export default{
  data(){
    return {
      kw:'',
      activeNames: [],
    };
  },
  watch:{
    pagedata(){
      this.init();
    }
  },
  methods:{
    init(){
      if(this.page){
        this.kw=this.page.orderno||'';
      }
    },
    onSearch(){
      onez.location('/orders/search.php?orderno='+this.kw);
    }
  }
}